<EXT NEXT_FIELD_KEY="COL0013" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="0" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0004" description="20250314140101_PROPOSTA_CCT_Tot_ripartizione_utili" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="PROPOSTA_CCT_OPERATORE_Tot_ripartizione_utili">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="">
    <COL0001 default="" display-field="" name="A._TOTALE_CORRISPETTIVO_€" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="A. TOTALE CORRISPETTIVO €" type="number" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="B._COSTI_€" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="B. COSTI €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="C._UTILE_STIMATO_(A-B)_€" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="C. UTILE STIMATO (A-B) €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="D._UTILIZZO_DEL_DISPONIBILE_(C+B3)_€" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="D. UTILIZZO DEL DISPONIBILE (C+B3) €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" search-grouping="AND" title="D.1 EVENTUALE RIPARTIZIONE UTILE AL PERSONALE">
    <COL0005 default="" display-field="" name="D.1.1_Personale_docente_€" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="D.1.1 Personale docente €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="D.1.2_Personale_tecnico_amministrativo_e_bibliotecario_€" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="D.1.2 Personale tecnico amministrativo e bibliotecario €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD003" search-grouping="AND" title="Campi nascosti">
    <COL0010 default="" display-field="" name="D.1.3" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="D.1.3" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0011 default="" display-field="" name="5%_D.1.3" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="5% D.1.3" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0012 default="" display-field="" name="D2" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="D2" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>